
vdemo - Feature #2681
new release?
11/25/2016 01:29 PM - P. Holthaus

Status: Resolved Start date: 11/25/2016
Priority: Normal Due date:
Assignee: R. Haschke % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

With the magnitude of new features in mind:

Shall we attempt to release a new version, e.g., 0.6?

History
#1 - 11/25/2016 01:31 PM - P. Holthaus

In the CSRA, we currently use the master branch - because of said features. On the contrary, we would like to have a somewhat stable version in
order to allow for further development without interfering the stability of our infrastructure.

#2 - 10/05/2017 09:07 AM - R. Haschke
- Status changed from New to Resolved
- % Done changed from 0 to 100

I pushed a new branch 0.6. Anything else to do for a release here?
Sorry for the delay, I didn't received a notification...
